uuid: 4e0596d6-b67f-4459-acb4-b0caa813ea5b
langcode: ru
status: true
dependencies:
  module:
    - block_content
    - text
_core:
  default_config_hash: eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc
id: block_content.body
field_name: body
entity_type: block_content
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
